@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/* 20250924追記 */
#breadcrumb ul {
  border: none;
}
#breadcrumb li:last-child::after {
  content: none;
}

.img-txt {
  position: relative;
}
.img-txt .img-ttl {
  position: absolute;
  top: 116px;
  left: 185px;
  color: #fff;
  font-size: 60px;
  background: #173962;
  font-weight: normal;
  line-height: 1.4;
  margin: 0;
}
.img-txt .img-ttl .txt_yellow {
  color: #F1D864;
}
.img-txt .img-ttl .sp {
  display: none;
}
@media screen and (max-width:1199px) {
  .img-txt .img-ttl {
    top: 9vw;
    left: 14vw;
    font-size: 5.1vw;
  }
}
@media screen and (max-width:499px) {
  .img-txt .img-ttl {
    top: 23vw;
    left: 1vw;
    font-size: 7.5vw;
  }
  .img-txt .img-ttl .txt_big {
    font-size: 9vw;
  }
  .img-txt .img-ttl .pc {
    display: none;
  }
  .img-txt .img-ttl .sp {
    display: block;
  }
}

.home .sgb-box-menu__item .sgb-box-menu__image {
  aspect-ratio: 281/187.33;
}